Me TV, it's TV for me computer

build system checks for gnet:2.0 but changelog says dropped?

Reported by Thomas Raschbacher on 2012-10-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Me TV
Undecided
Unassigned

Bug Description

when "fixing" deps on my gentoo ebuild I just noticed that gnet is not actually used anymore it seems:

/tmp/me-tv-1.4.0.10 $ grep -i gnet * -r
changelog: - Drop libgnet-dev build dependency, and add one for libx11-dev
configure.ac:GNET_REQUIRED=2.0.0
configure.ac:AC_SUBST(GNET_REQUIRED)

please let me know if this is correct, so I can remove the dep (and preferrably patch the configure.ac file for it too so it won't check for it anymore ;))

I removed it in the version 1.4. Haven't seem problem without it.

Changed in me-tv:
status: New → Fix Committed
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.